SciQLOP - Task #2206
User story # 2186 (Closed): Lien Event, Catalogue, Tag

Effet de bord Event sur Catalogue
23/10/2017 12:07 PM - Anonymous

Status: Closed Start date: 06/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Prise en compte de la modif/suppresion d'un event sur un catalogue statique le référengant

History

#1 - 23/10/2017 12:10 PM - Anonymous
- Parent task changed from #2184 to #2186

#2 - 06/11/2017 12:47 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 06/11/2017

#3 - 09/11/2017 09:45 AM - Anonymous

- Status changed from In Progress to Closed
